body {
	text-align: left;
	font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
	margin: 0; /* sets all to 0 */
	padding: 0; /* think Opera sets padding on body */
    background:#fff;
    background-image: url(/2012/images/textured-bg.png);
}

img, a img {border: none;}

a:hover {text-decoration: underline;}

.smtxt {
	font-size: xx-small;
}

div#container {
min-height:1000px;
}

div#container, div#footer
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	text-align: left;
	border: 0px solid #000;
    background:#fff;
/*    background-image: url(/2012/images/white.png);*/
    -moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;

}

#foot1 { float:left; margin-left: 20px; width: 340px; text-align: left; }
#foot2 { float:left; margin-left: 20px; width: 220px; text-align: left; }
#foot2 { width: 150px!important;} /* MF INSERT FOR COMMON FOOTERS 6/11/13 */
#foot3 { float:left; margin-left: 20px; width: 160px; text-align: left; }
#foot4 {
	float:left;
	margin-left: 20px;
	width: 180px;
	text-align: left;
    font-size:10px;
}

div#footer {
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	font-family: Helvetica, Arial, sans-serif;
	color: #333;
}
.bottomlinks, div#bottomlinks {
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	background-image: url(/2012/images/background_grayLines.png);
	background-color: #fff; /*ccc*/
}

.logolocR {
	text-align: right;
}

.logoloc {
	text-align: left;
	margin-left: 0px;
	padding-left: 20px;
}
.searchtxt {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	line-height: 19px;
}

#searchbox {
    border: 1px solid #BCBCBC;
    color: #999999;
    float: left;
    height: 15px;
    margin: 0 6px 0 0;
    padding: 4px;
	font-size: 14px;
	font-weight: lighter;
}

.homeleft { float : left; width : 620px; margin-left:20px}
#ixL {
	float : left;
	width : 160px;
	margin-left:20px;
    background:#fff;
}
#ixM {
	width : 580px;
	float: left;
	margin-left: 20px;
    background:#fff;
}
.ixML {
	float : left;
	width : 280px;
    background:#fff;
}
.ixMR {
	float : right;
	width : 280px;
    background:#fff;
}


#ixR {
	float : left;
	width : 160px;
	margin-left:20px;
    background:#fff;
}


#ixMR2 {
	float: left;
	margin-left: 20px;
}

.testf {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	text-transform: capitalize;
	color: #d6286d;
	text-decoration: none;
}

.homeleft20 { float : left; width : 300; margin-left:20px }
#home20b {
	float : left;
	width : 280px;
	margin-left:20px
}

#home300 {
	float : left;
	width : 300px;
	margin-left:20px
}

#home300b {
	float : left;
	width : 300px;
}


.homeleft0 {
	float : left;
	width : 300px;
}
.homefoot100 {
	margin-left:20px;
	float : left;
	width : 100px;
	text-align: center;
	background-image: url(/2012/images/textured-bg2.png);
}
h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 30px;
	color: #006666;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	margin-top: 0px;
	padding-bottom: 8px;
}
p {
	margin: 0px;
}

a {
	color: #006666;
	text-decoration: none;
}

ol.home { margin-left:1.5em; padding-left:0px; }

ul {
    margin: 0 0 10px 0;
    padding: 0;
}

ul.listTopics {
    float: left;
    margin: 0 0 10px 0;
    padding: 0;
    width: 140px;
}

ul {list-style: none outside none}

#dropdownNames {
    background: url("/images/but-imlookingfor_2012.png") no-repeat scroll 0 0 transparent;
    clear: left;
    height: 35px;
    margin: 0;
    overflow: hidden;
    z-index: 1000;
}


#dropdownNames:hover {
	height:250px;
	background:url('/images/but-imlookingfor_2012.png') no-repeat 0 -35px;
}
#dropdownNames div {
	width:246px;
}
#dropdownNames  ul#letters {
	padding:5px 0 0 11px;
	height:195px;
	width:246px;
	list-style:none;
	border-top:none;
	margin:35px 0 0 0;
	background:url('/images/bg-imlookingfor_2012.png') no-repeat bottom left;
}
#dropdownNames  #letters li {
	text-align:center;
	font-size:16px;
	line-height:1.7em;
	padding-bottom:.3em;
	margin:0px 9px 10px 0px;
	display:inline;
	float:left;
	padding-left:2px;
	padding-right:2px;
	background:#fff;
	border:1px solid #ff4187;
	font-family:georgia, serif;
}
#dropdownNames  #letters a, .dropdown #letters a:active, #dropdownNames  #letters a:visited {
	display:block;
	color:#d63571;
	text-decoration:none;
	width:24px;
	height:22px;
	font-weight:bold;
    text-transform:lowercase;
}
#dropdownNames  #letters a:hover {
	text-decoration:underline;
}
#dropdownNames .underline {
	border-bottom:1px solid #b9d6dc;
}

#home1 a { text-decoration: none;}
#home1 a:hover { text-decoration: none; border-bottom:1px dotted; }
.homel220 {
	float: left;
	width: 220px;
	position: relative;
	font-family: Helvetica, Arial, sans-serif;
}
.featureTitle {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 28px;
	color: #006666;
	width: 100%;
	position: absolute;
	top: 0px;
}
.featureSub {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #333333;
	width: 100%;
	position: absolute;
	top: 80px;
}
.featureDots {
	font-size: 50px;
	color: #d62e6f;
	width: 100%;
	position: absolute;
	top: 200px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.dots {
	position: inherit;
	top: 270px;
	left: 0px;
}



.homer380 {
	float: right;
	width: 380px;
}

#slider {float:left; position:relative; overflow:hidden; width:620px; height:268px}
#nmb {
	position: relative;
	top: 12px;
}

#slider ul {position:absolute; list-style:none; top:0; left:0 }
#slider li {float:left; width:620px; height:268px}
.pagination {
	z-index:9999;
	position:relative;
	left:5px;
	list-style:none;
	height:25px;
	top: -25px;
}
.follow {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: inherit;
	vertical-align: middle;
	margin: 0px;
}

.pagination li {
float:left;
cursor:pointer;
height:10px;
width:10px;
margin:0 4px 0 0;
background-image: url("/2012/images/dot-grey2.png");
}
.pagination li:hover, li.current {
background-image: url("/2012/images/dot-pink2.png");
}


a.randombaby{
background-image:url(/2012/images/button-default.png);
}

a.randombaby:hover {
background-image:url(/2012/images/button-hover.png);
}
.imgright {
	text-align: left;
	vertical-align: top;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}


.dl {
	float: left;
	width: 180px;
}
.dr { float: right; }

.foot_cat {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006666;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
.foot_link {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #006666;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
    vertical-align:top;
}

.kvelldef {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
}

.kvelldefb {
}

.img-left { float:left; margin: 0 15px 15px 0; }
.img-left-ix { float:left; margin: 0 15px 30px 0; }
.blog-img-left { float:left; margin: 0 15px 15px 0; width:60px; height:45px}
.img-right { float:right; margin: 0; }
.blog-date {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #333333;
}

.blogh {
	height:65px
}

.ixh {
	min-height:60px;
    margin-bottom: 10px;
}


.signup {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 4px;
}
.signuptxt {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	line-height: 19px;
}

#signupbox {
    border: 1px solid #BCBCBC;
    color: #999999;
    float: left;
    height: 18px;
    margin: 0 6px 0 0;
    padding: 4px;
	font-size: 14px;
	font-weight: lighter;
}

.babyotd {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 30px;
}

.babysearch{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	line-height: 19px;
	vertical-align: middle;
}

.butGo {
	margin-bottom: -7px;/*to make the rest of the search stuff behave*/
}
.ixTitle {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 30px;
	color: #006666;
}

.ixSubTxt {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #333333;
}

.ixTitle2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #000000;
	padding-bottom: 8px;
}
.ixTxt {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #006666;
}

.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #d63571;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d63571;
	box-shadow:inset 0px 1px 0px 0px #d63571;
	background-color:#d63571;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d63571;
	display:inline-block;
	color:#ffffff;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:normal;
	padding:4px 10px 5px;
	text-decoration:none;
    border-bottom:0px;
    letter-spacing: 1px;
    font-weight: bold;
}
.myButton:hover {
	-moz-box-shadow:inset 0px 1px 0px 0px #ff4187;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ff4187;
	box-shadow:inset 0px 1px 0px 0px #d63571;
	background-color:#ff4187;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ff4187;
	display:inline-block;
	color:#ffffff;
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:normal;
	padding:4px 10px 5px;
	text-decoration:none;
    border-bottom:0px;
    letter-spacing: 1px;
    font-weight: bold;
}

.myButton:active {
	position:relative;
	top:1px;
}

.imageRight20 {
    float: right;
    padding: 20px 0 20px 20px;
}

.articleBody h1 {
    font-size: 20px;
}


/*
#home a:hover {
text-decoration: none;
background-color: transparent;
border-color: #006666;
border-bottom-width: 1px;
border-left-width: 0px;
border-right-width: 0px;
border-top-width: 0px;
border-style: dotted;
}

*/


/*=BABY NAME DISPLAY V2
=== === === === === === === === === === */
.finder_search_box {
	position:relative;
	background-image:url("/jewish_names/assets/search_box_background.png");
	width:502px;
	height:175px;
	margin-top:11px;
	}

/* This is the beginning of new css  */

.finder_search_link {
	position:absolute;
	left:170px;
	top:156px;
	font-family:Arial, Helvetica, sans-serif;
	color:#d3438d;
	font-size:12px;
	}

.finder_search_link a {
	color:#d3438d;
	text-decoration:none;
	font-weight:bold;
	}

.finder_search_link a:hover {
	text-decoration:underline;
	}

.finder_search_link_image {
	position:absolute;
	display:inline;
	}

/* New css ends here  */

.finder_search_field {
	position:absolute;
	left:170px;
	top:10px;
	}

.finder_search_field #standard-search {
	width:254px;
	height:16px;
	border:1px solid #848484;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5c5c5c;
	margin:0px;
	padding:5px;
	display:inline-block;
	float:left;
	}

.finder_search_field #rad-search {
	display:inline-block;
	padding-top:1px;
	}


.finder_gender, .browse_letter {
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	color:#404040;
	font-size:12px;
	}

.finder_gender {
	top:58px;
	left:170px;
	display:inline-block;
	}

.finder_gender fieldset {
	border:0px;
	display:inline-block;
	padding:0px;
	margin:0px;
	}

.finder_gender form {
	display:inline-block;
	margin:0px;
	padding:0px;
	}

.finder_gender #selectGender {
	float:left;
	margin-right:15px;
	margin-top:4px;
	}

.finder_gender #selectLetter {
	float:left;
	margin-right:10px;
	margin-top:4px;
	}

.finder_gender .browsetext {
	float:left;
	margin-right:32px;
	margin-top:6px;
	}

.browse_letter {
	top:99px;
	left:170px;
	display:inline-block;
	line-height:19px;
	}

.browse_letter a {
	font-size:14px;
	font-weight:bold;
	color:#1e658a;
	text-decoration:none;
	letter-spacing:1.3px;
	}

.browse_letter a:hover {
	color:#1e658a;
	text-decoration:underline;
	}

.names_index {
	margin-top:40px;
	width:502px;
	}

.names_index a {
	font-weight:bold;
	text-decoration:none;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	color:#11549f;
	line-height:28px;
	}

.names_index img {
	padding-bottom:39px;
	margin-left:20px;
	}

.names_index a:hover {
	text-decoration:underline;
	}

.names_col1, .names_col2, .names_col3, .names_col4b {
	float:left;
    text-align:left;
	}

.names_col4 {
	float:right;
    text-align:left;
	margin-top:225px;
	}

.names_col1, .names_col2, .names_col3, .names_col4, .names_col4b {
	width:125px;
	display:block;
	}

a.female {
	color:#e93d94;
	}

a.both {
	color:#1f9719;
	}

.names_index ul {
	margin:0;
	padding:0;
	}

.names_index li {
	list-style:none;
	margin:0;
	padding:0;
	}


.name_entry {
	margin-top:40px;
	}

.name_entry_center {
	background-image:url("/jewish_names/assets/name_entry_center.gif");
	width:502px;
	font-family:Helvetica, sans-serif;
	font-size:48px;
	}

.name_entry_center .english_name {
	font-family:Arial, Helvetica, sans-serif;
	}

.name_entry_title {
	padding: 10px 10px 0 10px;
	}

.name_entry_center ul {
	margin:0px;
	padding:5px 0 25px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#848484;
	}

.name_entry_center li {
	list-style:none;
	padding-top:20px;
	}

.name_entry_center .female {
	color:#dd5d9e;
	}

.name_entry_center .male {
	color:#11549f;
	}
.name_entry_center .both {
	color:#1f9719;
	}

.name_entry_center a {
	font-weight:bold;
	text-decoration:none;
	color:#11549f;
	}

.name_entry_center a:hover {
	text-decoration:underline;
	}


.babyname h2 {
    margin:25px 0px -20px;
	font-size:180%;
	color:#4093a1;
	font-weight:bold;
}


/*=BABY NAME DISPLAY V2 END
=== === === === === === === === === === */

.imageLeft20 {
    float: left;
    padding: 20px 20px 20px 0;
}

.LCaption {
    float: left !important;
    font-family: arial,verdana,sans-serif !important;
    font-size: 10px !important;
    font-style: italic !important;
    margin: 0 !important;
    padding: 0 !important;
    text-align: center !important;
}

.RCaption {
    float: right !important;
    font-family: arial,verdana,sans-serif !important;
    font-size: 10px !important;
    font-style: italic !important;
    margin: 0 !important;
    padding: 0 !important;
    text-align: center !important;
}

.RCaption img {
    padding: 0 0 0 20px !important;
}

.LCaption img {
    padding: 20px 20px 0 0 !important;
}

.LCaption p, .RCaption p {
    font-family: arial,verdana,sans-serif !important;
    font-size: 10px !important;
    font-style: italic !important;
    margin: 0 !important;
    padding: 0 !important;
    text-align: center !important;
}

/* blog */

div.post .aligncenter, div.post div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/*= EMAIL POPUP
=== === === === === === === === === === */

/*= EMAIL POPUP END
=== === === === === === === === === === */

/*= BAR POPUP
=== === === === === === === === === === */
		html,
		body {
			margin: 0px 0px 0px 0px ;
			padding: 0px 0px 0px 0px ;
			}

		#site-body-container {}


		#site-bottom-bar {
            display:none;
			background-color: #FF4187 ;
			border-top: 1px solid #CCCCCC ;
			bottom: 0px ;
			font-family: verdana, arial ;
			font-size: 11px ;
			height: 46px ;
			padding-top: 2px;
			position: fixed ;
			width: 100% ;
			z-index: 1000 ;
			}

		#site-bottom-bar-frame {
			height: 30px ;
			margin: 0px 10px 0px 10px ;
			position: relative ;
			}

		#site-bottom-bar-content {
			}

		#menu-root {
			color: #000000 ;
			display: block ;
			width: 938px ;
			margin-right: auto ;
			margin-left: auto ;
			height: 50px ;
			line-height: 22px ;
			text-align: left ;
			text-decoration: none ;
			/* border: 1px solid black ; */
			}

		#menu-root tr.signupBar {
			display: inline-block;
			vertical-align: text-top;
			color: #fff;
			}

		#menu-root tr.signupBar > td.text {
			margin: 0 6px 0 0;
			width: 470px;
			font-size: 16px;
			font-weight: bold;
			line-height: 1.15;
			font-family: arial,helvetica,clean,sans-serif;
			color: #fff;
			vertical-align: top;
			}

		#menu-root tr.signupBar > td.emailForm {
			width: 240px;
			vertical-align: top;
			}

		#menu-root tr.signupBar > td.fb {
			width: 100px;
			vertical-align: top;
			}

		#menu-root tr.signupBar > td.privacyText {
			width: 50px;
			vertical-align: top;
			line-height: 1.5em;
			text-align: center
			}

		#menu-root tr.signupBar > td.privacyText a {
			color: #066;
			font-weight: bold;
			font-size: 10px;
			}

		#menu-root tr.signupBar > td.smallk {
			width: 50px;
		}

		#menu-root tr.signupBar > td.smallk img {
			float: left;
		}

		#menu-root tr.signupBar > td.closeButton img {
			display: inline;
			margin: -13px 0 28px 8px;
			border: 0;
		}

        a.close:hover {cursor:pointer;}


		#bottomSubscribeButton {
            margin-bottom: -4px;
        /*
			background-color: #4D4C4C;
			border: 0px;
			color: white;
			font-weight: bold;
			font-size: 11px;
			padding: 3px 7px;
			border-radius: 6px;
			margin-left: 4px;
        */
			}

		/* -------------------------------------------------- */
		/* -- IE 6 FIXED POSITION HACK ---------------------- */
		/* -------------------------------------------------- */

		html,
		body,
		#site-body-container {
			_height: 100% ;
			_overflow: hidden ;
			_width: 100% ;
			}

		#site-body-container {
			_overflow-y: scroll ;
			_overflow-x: hidden ;
			_position: relative ;
			}

		/* To make up for scroll-bar. */
		#site-bottom-bar {
			_bottom: -1px ;
			_position: absolute ;
			_right: 16px ;
			}

		/* To make up for overflow left. */
		#site-bottom-bar-frame {
			_margin-left: 26px ;
			}

		/* To fix IE6 display bugs. */
		#menu a {
			_display: inline-block ;
			_width: 99% ;
			}

/*= BAR POPUP END
=== === === === === === === === === === */

/*= EMAIL / DONATE / SURVEY POPUP 2012
=== === === === === === === === === === */

	.appeal-popup {
		position: absolute;
		left: 50%;
		margin-left: -302px;
		border: 4px solid #fff;
	}

	.survey-popup {
		position: absolute;
		left: 50%;
		margin-left: -302px;
		border: 1px solid #fff;
	}


    .web_dialog_overlay
        {
            position: fixed;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            height: 100%;
            width: 100%;
            margin: 0;
            padding: 0;
            background: #000000;
            opacity: .50;
            filter: alpha(opacity=25);
            -moz-opacity: .25;
            z-index: 10001;
            display: none;
        }


        .web_dialog
        {
    	position: fixed;
    	top: 10%;
    	left: 50%;
    	margin-left: -304px;
    	width: 600px;
    	height: 400px;
    	padding-top: 0px;
    	padding-left: 0px;
    	/*background-image: url('/kveller-survey-2012/images/kveller-survey-popup.png');*/
        /*background-image: url('/2012/images/kveller-2dollar-2012.png');*/
        /*background-image: url('http://www.myjewishlearning.com/2012/images/popup/jewniverse-email-popup2.png');*/
    	background-repeat: no-repeat;
    	background-color: #000000;
        display: none;
        padding-top: 15px;
        padding-left: 0px;
        z-index: 10002;
    	}

        a.close:hover {cursor:pointer;}


.submit-button {
	/*background-color:#066066;*/
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display: inline-block;
	color:#ffffff;
	font-family:Helvetica, Arial, sans-serif;
	font-size:22px;
	font-weight:normal!important;
	padding:6px 12px 7px;
	text-decoration:none;
    border-bottom:0px;
    letter-spacing: 1px;
    font-weight: bold;
    text-align: center;
	width: 110px;
	border: 0;
	margin-top: 20px;
}

.submit-button a {
	color: #fff;
	font-size: 22px;
}

.submit-button a:hover {
	color: #fff;
	text-decoration: none;
}

.submit-button:hover {
	background-color:#07777e;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display: inline-block;
	color:#ffffff;
	font-family:Helvetica, Arial, sans-serif;
	font-size:22px;
	font-weight:normal!important;
	padding:6px 12px 7px;
	text-decoration:none;
    border-bottom:0px;
    letter-spacing: 1px;
    font-weight: bold;
}

.submit-button:active {
	position:relative;
	top:1px;
}

.popup-image {
	border: 1px solid white;
}

table p {
	/* color: #fff; */
	font-family: arial, helvetica, sans-serif;
	font-size: 18px;
	margin: 10px 0;
}

/*
table#kveller-team p {
	color: #000;
}
*/

.form {
	padding-top: 10px;
}

.close-button {
float: right;
display: block;
margin-top: -36px;
margin-right: 10px;
z-index: 100000;
}

.privacy {
	margin-top: 36px;
}

.privacy a {
	text-align: center;
	font-size: 10px;
	color: #999;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
}



/*= EMAIL POPUP END
=== === === === === === === === === === */

/* comment text */

p.comment-text {
	font-size: 12px;
	line-height: 14px;
	margin-bottom: 20px
}

.resources a:hover {
	background:#fff;
	opacity:.70;
	filter:alpha(opacity=70);
}


/* IM LOOKING FOR 5/15/2014 */

.letter, .letter a {
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}

.articleBody.ilf li {
  margin-left: 15px;
}

/* BLOG SHARES 7/22/2014 */

.social li{
    display:inline;
}
.fb-share-button-2 {
    position:relative;
    top:-5px;
}
